Story # 11948 (Resolved): Security Framework improvements

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To: Andreas Förthner
Updated: 2011-05-06 Due date:
Subject: Re-visit HMAC features
Description

History
#1 - 2011-01-11 15:26 - Robert Lemke
- Assigned To set to Andreas Förthner

#2 - 2011-01-11 15:26 - Robert Lemke
- Status changed from New to Accepted

#3 - 2011-02-25 09:44 - Andreas Förthner
- Status changed from Accepted to Closed

#4 - 2011-02-25 09:54 - Bastian Waidelich

I think, we still need some replacement to prevent CSRF-attacks, don't you think?
At least, we have that feature for the core with TYPO3 v4.5

#5 - 2011-02-25 09:59 - Andreas Förthner

Hi,

CSRF is on my list. But this is a different feature in my eyes...

Greets Andi
